@media(max-width: 992px) {
	.img-contact img {
			max-height: none; 
			height: auto;
			margin-bottom: 20px;
	}
	
	#googlemaps {
		margin-bottom: 20px;
	}
	
	#contactform {
		height: auto;
		padding: 20px;
	}
	
	.contact .second-side.slide-up {
		padding-top: 150px;
	}
	
	.contact .first-side {
		max-width: 300px;
	}
	
	.contact .second-side {
		background-position: -11px center;
		width: 94.7%;
	}
}